apiVersion: v2
name: keycloak-operator-legacy
version: 1.0.0
description: Keycloak Operator Legacy
home: https://gitlab.com/kubitus-project/external-helm-charts/keycloak-operator-legacy/#keycloak-operator-legacy-helm-chart
sources:
- https://gitlab.com/kubitus-project/external-helm-charts/keycloak-operator-legacy/
maintainers:
- name: Mathieu Parent
  email: math.parent@gmail.com
icon: https://gitlab.com/uploads/-/system/project/avatar/50776050/keycloak.png
appVersion: "19.0.2-legacy"
annotations:
  artifacthub.io/category: security
  artifacthub.io/operatorCapabilities: deep insights
